Subject: [ipr-announce] IPR Disclosure Alcatel Lucent's Statement about IPR related to RFC 5393

From: IETF Secretariat <[email-masked]>
Date: Tue, 20 Jun 2017 13:31:17 -0700

Dear Robert Sparks, Byron Campen, Scott Lawrence, Alan Hawrylyshen:

An IPR disclosure that pertains to your RFC entitled "Addressing an
Amplification Vulnerability in Session Initiation Protocol (SIP) Forking
Proxies" (RFC5393) was submitted to the IETF Secretariat on  and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/3017/). The title of the IPR disclosure is
"Alcatel Lucent's Statement about IPR related to RFC 5393"

Thank you

IETF Secretariat